html {
	background-color: #DD7137;
}

body {
	font-family: 'Source Sans Pro', sans-serif;
	font-size:90%;
	font-style: normal;
	font-weight: 200;
	color: #000;
	background: #fff;
	padding:0px;
	margin:0px;
}
h1 {
	margin:0px;
	padding:10px 0px 0px 0px;
	text-align:left;
	font-size:140%;
	font-weight:200;
	color: #929496;
}
h2 {
	margin:0px;
	padding:10px 0px 0px 0px;
	text-align:left;
	font-size:120%;
	font-weight:200;
	color: #F27C3B;
	line-height: 1.2em;
}
h3 {
	margin:0px;
	padding:10px 0px 0px 0px;
	text-align:left;
	font-size:100%;
	font-weight:200;
	color: #929496;
	line-height: 1.2em;
}
img {
	border: 0px;
}
a {
	text-decoration:none;
}
ul li {
	padding:4px 0px;
	line-height: 1.2em;
}
a:hover {
	text-decoration:underline;
}
a:link {
	color:#F27C3B;
	font-weight: 400;
}
a:visited {
	color:#9B3D0E;
}
blockquote {
	font-style: italic;
	color: rgb(242, 124, 59);
	line-height: 1.6em;
}
blockquote cite {
	display: block;
	float: right;
	margin-top: 20px;
}
ul.reference {
	padding:0px;
	margin:0px;
	list-style-type:none;
}
ul.reference li {
	padding:10px 0px;
}
.reference cite, .reference .link {
	display:block;
	padding:5px 0px;
}
.reference .link {
	font-size: 0.9em;
	color: #929496;
}
main p {
	padding:0px 0px 10px 0px;
	line-height: 1.6em;
}
header img {
	width: 318px;
	height:108px;
	padding:40px 0px;
}
#wrap {
	width:55em;
	margin: 0 auto;
	overflow: show;
	clear: both;
}
.wide #wrap {
	width:65em;
}
nav ul {
	padding:0px;
	margin:0px;
	list-style-type:none;
}
main {
	padding: 0px;
}
main, header {
	width: 40em;
	float:left;
	background-color: #FFF;
}
.wide main {
	width: 50em;
}
main>div, header div {
	width: auto;
	padding-left: 800px;
	margin-left: -800px;
	background-color: #FFF;
	display: inline-block;
	padding-right: 40px;
}
main>div {
	padding-bottom: 20px;
}
.column1, .column2 {
	width:22em;
}
.column1 {
	float:left;
}
.column2 {
	float:right;
}
.clear {
	clear:both;
	padding-top:2em;
}
aside {
	float: right;
	width: 14.5em;
	height:100%;
	border-left: 1px solid #E5E5E5;
}
aside h2 {
	margin: 0px;
	padding: 15px 0px 15px 40px;
	font-size: 1em;
	font-weight: 400;
	background-color: #fcfcfc;
}
dl {
	padding: 10px 0px;
}
dd {
	padding: 0px;
	margin: 0px;
	line-height: 1.4em;
	padding-bottom: 15px;
}
dt {
	color: #F27C3B;
	padding-bottom: 5px;
}
aside dl {
	padding: 30px 0px 15px 40px;
}
aside dd {
	padding-bottom: 25px;
}
nav {
	margin: auto;
	padding-bottom: 30px;
}
nav div {
	display: inline-block;
	background-color: #231F20;
	padding-left: 800px;
	margin-left: -800px;
}
nav ul li.selected a {
	background-color: #F27C3B;
	color: #fff;
}
nav a:link, nav a:visited {
	color: #fff;
}
nav ul li {
	display: inline-block;
	padding: 0px 8px 0px 0px;
	margin:0px;
}
nav li img {
	margin: -2px 0px;
}
nav a {
	display: inline-block;
	padding: 15px 8px;
	transition: all 0.3s;
}
nav a:hover {
	background-color: #fff;
	color: #000;
	text-decoration: none;
}
footer {
	clear: both;
	background-color: #F27C3B;
	color: #fff;
	width: 100%;
	padding-bottom: 10px;
}
div.footer {
	width: 55em;
	margin: 0 auto;
}
.wide div.footer {
	width: 65em;
}
div.strategy-caching-leadership {
	font-size: 1.1em;
	color: #fff;
	padding-top: 20px;
}
div.strategy-caching-leadership span {
	padding-right:10px;
}
div.better {
	padding: 0px;
	margin-bottom: 15px;
	color: #000;
	font-size: 1.5em;
	text-align: right;
}
div.copyright {
	font-size: 0.8em;
	padding: 0px;
	margin: 0px;
	color: #000;
}
img.footer-logo {
	width: 224px;
	height: 70px;
	padding: 10px 0px 0px 0px;
}

@media (max-width: 873px) {
	div.footer, .wide div.footer, #wrap, .wide #wrap{
		padding: 3em;
		width: auto;
	}
	header img {
		margin-top: -3em;
	}
	main, header, .wide main {
		float:none;
		width: auto;
	}
	main > div, header div {
		width: auto;
		padding-left: 0px;
		margin-left: 0px;
		display: block;
		padding-right: 0px;
	}
	main > div {
		padding-bottom: 1em;
		
	}
	aside {
		float: none;
		width: auto;
		border: none;
		margin-top:1em;
	}
	aside h2 {
		padding: 15px 0px 15px 0px;
	}
	aside dl {
    	padding: 30px 0px 15px 0px;
	}
}

@media (max-width: 740px) {
	.column1, .column2 {
		float:none;
		width:auto;
	}
}

@media (max-width: 620px) {
	nav div {
		display:block;
		width:auto;
		padding: 0px;
		margin: 0em -3em 0em -3em;
	}
	nav ul li {
		padding: 0px;
	}
}

@media (max-width: 480px) {
	nav a {
		padding: 10px;
	}
}

@media (max-width: 425px) {
	div.footer, .wide div.footer, #wrap, .wide #wrap{
		padding: 1em;
		width: auto;
	}
	header img {
		margin-top: -1em;
	}
	nav ul li {
		padding: 0px;
		margin: 0px;
		width: auto;
		display:block;
	}
	nav a {
		display: block;
		border-bottom:1px dotted #fff;
	}
	nav div {
		margin: 0em -1em 0em -1em;
	}
}